aboutsummaryrefslogtreecommitdiffstats
path: root/target
diff options
context:
space:
mode:
authorTravis Kemen <thepeople@openwrt.org>2010-02-26 01:34:39 +0000
committerTravis Kemen <thepeople@openwrt.org>2010-02-26 01:34:39 +0000
commit83564c9afa5ed342103954129a0419b01379cd56 (patch)
treed4b601a4254322215867329635eb30ea97630aa7 /target
parentb3439cb77063d5da79a16bb7e91ccf6280939c4f (diff)
downloadmaster-187ad058-83564c9afa5ed342103954129a0419b01379cd56.tar.gz
master-187ad058-83564c9afa5ed342103954129a0419b01379cd56.tar.bz2
master-187ad058-83564c9afa5ed342103954129a0419b01379cd56.zip
add support for the MN-700 platform, closes #2575
git-svn-id: svn://svn.openwrt.org/openwrt/trunk@19863 3c298f89-4303-0410-b956-a3cf2f4a3e73
Diffstat (limited to 'target')
-rwxr-xr-xtarget/linux/brcm-2.4/base-files/etc/init.d/netconfig2
1 files changed, 1 insertions, 1 deletions
diff --git a/target/linux/brcm-2.4/base-files/etc/init.d/netconfig b/target/linux/brcm-2.4/base-files/etc/init.d/netconfig
index d1e45e5bb8..435288fa80 100755
--- a/target/linux/brcm-2.4/base-files/etc/init.d/netconfig
+++ b/target/linux/brcm-2.4/base-files/etc/init.d/netconfig
@@ -107,7 +107,7 @@ start() {
c["vlan0ports"] = ""
c["vlan1ports"] = ""
}
- if (model == "ASUS WL-500g") {
+ if ((model == "ASUS WL-500g") || (model == "Microsoft MN-700")) {
c["wan_ifname"] = "eth1"
c["lan_ifname"] = "eth0"
}